/* ===================[ layoutGeneric.css ]===========================

Author:     martin.dube@nurun.com
Updated:    November 2007
Media: 		Screen Device

Content:	Dacor generic layout markup used in different templates
			Miscellaneous
			Characters
			Dropdown navigation
			Content zone
			Media
			Tools
			List
			- List positioned in one collumn
			- Full page list
			- Generic Address Formatting
			- Basic list layout
			Related Links
			Right Collumn
			CMS's generated content
			Product list
			Dacor table Forms (also used for Ektron's form : designformentry.css)
			Forms mandatory and error
			Sort
			Google Maps - geo-localisation
			Location results nav
			Border Content
			"Our Products" Index Templates
			Iconic Navigation v2
			Product Detail Templates

====================================================================== */




/* ------------------------
	Miscellaneous
--------------------------- */


/* ------------------------
	Characters
--------------------------- */
.reference {	
	color: #3496FB;
	}
/* error message */
.required {
	color: #f62121;
	}
/* Mandatory Asterisk label */
.mandatory {
	color: white;
	border-bottom: 0;
	}
/* Italic text DacorGlobalLabels,MandatoryAsterisk */
.fields-mandatory {
	color: white;
	}
acronym.price-msp {
	border-bottom: 1px dotted #BEBEBE;
	}


/* ---------------------------------------------
	Dropdown navigation
	Located on top-right of Detail templates
------------------------------------------------ */

#contextual-content-navigation {
	position: absolute;
	top: -8px;
	right: 10px;
	}

/* ------------------------
	Content zone
--------------------------- */

#content { 
	float: right;
	width: 797px;
	padding: 10px;
	background: url(../Images/UI/background_content_liner.gif) no-repeat top right;
	}
#content p img {
    float: left;
    margin: 0 9px 4px 0;
    }


/* -------------------
	Media
---------------------- */
#media {
	float:left;
	clear:left;	
	margin: 0 15px 1em 0;
	z-index: 100;
	}
	
/**** SLAM ***/
#media2 
{
	float:left;
	clear:left;
	width:332px;
	position:absolute;
	top:570px;
	left:0;	
	padding-top:25px;
}	
#media3
{
	float:right;
	clear:right;
	margin: 5px 0px 0px -310px;
	padding: 0;
	width:200px;
	z-index: 300;
}

#media3.image3 {
	clear: right;
	width: 100px;
	}	
	#media3.image3			{ margin-right: 9px; }
	

/* Refer to Product-Details */
#media.flash {
	width: 332px;
	z-index: 0;
	}
#media.flash img {
	margin-bottom: 1em;
	}

/* Refer to Dacor-Family */
#media.video {
	width: 350px;
	}
#media.video #media-object {
	width: 350px;
	margin: 0 0 .5em 0;
	}

/* Refer to Accessory-Details */
#media-container {
	float: left;
	width: 332px;
	}
#media-container #media,
#media.image {
	clear: right;
	width: 332px;
	}
	#media-container #media	{ margin-right: 0; }
	#media.image			{ margin-right: 9px; }

#media.image #media-object {
	clear: both;
	width: 332px;
	height: 410px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	}
	/* refer to Accerssory pages */
	#media-container #media.image #media-object {
		height: 350px;
		}

#media.image #media-object-footer {
	clear: both;
	width: 332px;
	}

/* "Click to enlarge" */
#media a.enlarge {
	float: left;
	clear: left;
	margin-top: 11px;
	padding: 0 0 6px 15px;
	text-decoration: none;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 92%;
	font-weight: normal;
	color: #ffffff;
	background: url(../Images/UI/icn_magnify.gif) no-repeat 0 2px;
	}
#media a.enlarge:hover {
	color: #fff;
	text-decoration: underline;
	}

/* thumbnails navigation */
#media #media-menu {
	float: right;
	clear: right;
	width: 180px;
	margin: 1em 0 0 0;
	}
#media #media-menu dl.image {
	position: static;
	float: right;
	}
#media #media-menu dl.image dt {
	position: absolute;
	display: none;
	}
	/* event behavior */
	#media #media-menu dl.active dt {
		overflow: visible;
		display: block;
		top: 2.5em;
		left: -152px;
		}

#media #media-menu dl.image dd.image {
	position: relative;
	float: left;
	width: 60px;
	height: 70px;
	margin: 0 0 0 0;
	cursor: pointer;
	background: none;
	}
	/* event behavior */
	#media #media-menu dl.active dd.image {
		background: url(../Images/UI/bg_photo-list_img_active.gif) no-repeat;
		}

#media #media-menu dl.image dd.image img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
	}
	/* event behavior */
	#media #media-menu dl.active dd.image img {
		filter:alpha(opacity=100);
		-moz-opacity:1;
		opacity: 1;
		}
	#media #media-menu dl.image dd.focused img {
		filter:alpha(opacity=100);
		-moz-opacity:1;
		opacity: 1;
		}
	#media #media-menu dl.image dd.image div {
		width: 52px;
		height: 55px;
		padding: 11px 0 0 0;
		margin: 0 4px 4px 4px;
		overflow: hidden;
		}

/* Everything Dacor presentation box : Located within the DIV media of Accessory-Details */
#accessory-eCommerce {
	display: block;
	float: right;
	width: 120px;
	margin: 1em 0 0 0;
	padding: 0;
	}
#accessory-eCommerce p {
	padding: 0;
	font-size: 72%;
	}
#accessory-eCommerce img {
	padding-top: .75em;
	}

/* -------------------
	Tools
---------------------- */
.sideNav {float:left; margin-top:13px; width:150px; min-height:250px;}
.sideNav .divider{padding:7px 0; display:block;}
.sideNav .icon{vertical-align:middle;}

.sideLinks {margin:10px 0;}
.sideLinks a{font-size:11px !important; text-decoration:none !important; color:#ffffff !important; line-height:19px !important; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}

.content-tools2 {
	clear: both;
	position: absolute;
	top: 177px; /*291px;*/
	left: 640px;
	list-style: none;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	/*z-index: 5000;*/
	}
.content-tools2 li a {
	color: #fff !important;
	font-size:11px !important; 
	line-height:17px !important;
	text-decoration: none !important;
	}
.content-tools2 li .icon{vertical-align:middle; padding-right:3px;}	
	
.content-tools {
	clear: both;
	position: absolute;
	/*
	top: 200px;
	left: 640px;
	*/
	left: 690px;
	top: 45px;
	list-style: none;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	/*z-index: 5000;*/
	}
.content-tools li a {
	color: #fff !important;
	font-size:11px !important; 
	line-height:16px !important;
	padding: 0px 0px 0px 20px;
	background-position: left -2px;
	background-repeat: no-repeat;
	text-decoration: none !important;
	}
	.content-tools li.close a				{ background-image: url(../Images/UI/icn_close.gif); }
	.content-tools li.send-to-friend a		{ background-image: url(../Images/UI/icn_e-mail.gif); }
	.content-tools li.download-text-file a	{ background-image: url(../Images/UI/icn_download-text-file.gif); }
	.content-tools li.facebook a			{ background-image: url(../Images/UI/FaceBook_16x16.png); }
	.content-tools li.twitter a				{ background-image: url(../Images/UI/twitter_16x16.png); }
	.content-tools li.add-wish-list a		{ background-image: url(../Images/dacor-wishlist.jpg); }
	.content-tools li.remove-wish-list a	{ background-image: url(../Images/dacor-wishlist.jpg); }
	.content-tools li.print a,
	.content-tools li.print-preview a		{ background-image: url(../Images/dacor-print.jpg); }
	.content-tools li.disabled {
		display: none;
		}

/* event behavior */
.content-tools li a:hover {
	color: #fff;
	}	

/* -----------------------
	List
-------------------------- */

/* Images behaviour on events */
dl.image dd.image img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity: 1;
	}
dl.image dd.focused img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity: 1;
	}
dl.image dd.blurred img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
	}

/* Default list layout used on regular Indexs */
#list {
	float: left;
	width: 797px;
	background: url(../Images/UI/background_wide-list-liner.gif) no-repeat 0 bottom;
	}
#list dl {
	float: left;
	width: 797px;
	margin: 0;
	padding: 1.5em 0 1.5em 0;
	background: url(../Images/UI/background_wide-list-liner.gif) no-repeat 0 top;
	}
#list dl dt {
	float: left;
	width: 616px;
	margin: 0 181px .5em 0;
	}
	#list dl dt a {
		color: #fff;
		text-decoration: none;
		}
	#list dl dt a:hover {
		color: #fff;
		text-decoration: underline;
		}
#list dl.image dt {
	float: right;
	width: 467px;
	}
#list dl.image-right dt {
	float: left;
	width: 467px;
	}
#list dl.image dd.image {
	position: relative;
	float: left;
	width: 129px;
	height: 102px;
	margin: 0 20px 0 0;
	background: none;
	}
#list dl.image-right dd.image {
	position: relative;
	float: right;
	width: 129px;
	height: 102px;
	margin: 0 20px 0 0;
	background: none;
	}
#list dl.image dd.focused, 
#list dl.image-right dd.focused {
	background: url(../Images/UI/bg_list_img_hover.gif) no-repeat;
	}
#list dl.image dd.blurred, 
#list dl.image-right dd.blurred {
	background: none;
	}
#list dl dd.image div, 
#list dl dd.image-right div {
	width: 121px;
	height: 94px;
	padding: 4px 0 0 0;
	margin: 0 4px 4px 4px;
	overflow: hidden;
	}
#list dl dd {
	float: left;
	width: 616px;
	margin: 0 181px 0 0;
	}
#list dl.image dd {
	float: right;
	width: 467px;
	}
#list dl.image-right dd {
	float: left;
	width: 467px;
	}
#list dl dd a {
	text-decoration: underline;
	}

/* ----------------------------------
	List positioned in one collumn
	Refer to Recipe Category Index
------------------------------------- */

#list.small {
	float: left;
	width: 454px;
	background: url(../Images/UI/background_med-list-liner.gif) no-repeat 0 bottom;
	}
#list.small dl {
	float: left;
	width: 454px;
	margin: 0;
	padding: 1.5em 0 1.5em 0;
	background: url(../Images/UI/background_med-list-liner.gif) no-repeat 0 top;
	}
#list.small dl.image dt {
	float: right;
	width: 305px;
	font-size: 129%;
	margin: 0 0 .5em 0;
	}
#list.small dl.image-right dt {
	float: left;
	width: 305px;
	font-size: 129%;
	margin: 0 0 .5em 0;
	}
#list.small dl.image dd.image {
	position: relative;
	float: left;
	width: 129px;
	height: 102px;
	text-align: center;
	margin: 0 20px 0 0;
	background: none;
	}
#list.small dl.image-right dd.image {
	position: relative;
	float: right;
	width: 129px;
	height: 102px;
	text-align: center;
	margin: 0 20px 0 0;
	background: none;
	}
#list.small dl.image dd.focused, 
#list.small dl.image-right dd.focused {
	background: url(../Images/UI/bg_list_img_hover.gif) no-repeat;
	}
#list.small dl.image dd.blurred, 
#list.small dl.image-right dd.blurred {
	background: none;
	}
#list.small dl.image dd {
	float: right;
	width: 305px;
	margin: 0;
	}
#list.small dl.image-right dd {
	float: left;
	width: 305px;
	margin: 0;
	}

/* -------------------------------
	Full page list
	Refer to DacorChef Index
--------------------------------- */

#list.large dl {
	float: left;
	width: 780px;
	margin: 0;
	padding: 1.5em 0 1.5em 0;
	}
#list.large dl.image dt {
	float: right;
	width: 430px;
	margin: 0 0 .5em 0;
	font-size: 175%;
	font-weight: bold;
	color: #FFF;
	}
#list.large dl.image-right dt {
	float: left;
	width: 430px;
	margin: 0 0 .5em 0;
	font-size: 175%;
	font-weight: bold;
	color: #FFF;
	}
	
#list.large dl.image dd {
	position: relative;
	float: right;
	width: 430px;
	margin: 0;
	text-align: left;
	}
#list.large dl.image-right dd {
	position: relative;
	float: left;
	width: 430px;
	margin: 0;
	text-align: left;
	}
#list.large dl.image dd.image {
	position: relative;
	float: left;
	width: 329px;
	height: 220px;
	margin: 0;
	background: none;
	}

#list.large dl.image-right dd.image {
	position: relative;
	float: right;
	width: 329px;
	height: 220px;
	margin: 0;
	background: none;
	}

	#list.large dl dd.image div {
		width: 329px;
		height: 220px;
		}


/* -----------------------------------------------
	Generic Address Formatting. 
	Refers to Shoowrom-Detail & Dealer-Result 
----------------------------------------------- */

dl.address {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 9px 0;
	}

	dl.address dt {
		float: left;
		width: 75%;
		margin-right: 0;
		}
	dl.address dd {
		float: left;
		clear: left;
		width: 75%;
		margin-right: 0;
		}
	dl.address dd.directions {
		float: right;
		clear: right;
		width: 25%;
		margin-left: 0;
		}

/* -------------------------------
	Basic list layout
	Refer to Event Details Layout
------------------------------------ */

dl.basicList dt.title {
    float: left;
    clear: left;
    width: 20%;
    margin-right: 5%;
    text-align: right;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 128%;
	line-height: 1.1em;
	color: #fff;
    }
dl.basicList dd.content-title {
    float: left;
    width: 70%;
	margin: 0 0 2.5em 0;
	line-height: 1.3em;
    }
dl.basicList dd.content-text {
    float: left;
    width: 70%;
	margin-bottom: 2.5em;
	padding-top: 0.15em;
    }

	dl.basicList dd.content-text ul.links {
	    margin: 24px 0;
		list-style: none;
	    }

dl.basicList dd dl,
dl.basicList dd dl dt {
    margin-top: 0;
	padding-top: 0;
    }




/* Text above list */
#item-index-header {
	margin-bottom: 1em;
	background: url(../Images/UI/line_horizontal_large.gif) no-repeat 140px 50%;
	}
#item-index-header p {
	margin: 0;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #8f8f8f;
	}

/* -- Category Home [2.3] -- */
#comparable-item {
	width: 100%;
	float: left;
	clear: both;
	}

/*--------------------------
	Related Links
---------------------------- */
.related-links div.related-links-content p {
	margin-left:40px
	}

#content .related-links {
	float: left;
	}
#content .related-links h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	text-transform: none;
	}
#content .related-links p {
	color: #fff;
	}
#content .related-links dl {
	margin: 0 0 1em 0;
	}
#content .related-links dl dt {
	color: #308dee;
	margin: 0 0 1em 0;
	}
#content .related-links dl dd {
	}

/* ----------------------------
	Right Collumn
	Refer to Recipe Details
------------------------------- */

#secondary {
	float: right;
	width: 300px;
	}
#secondary > div {
	width: 290px;
	padding: 0 0 1em 10px;
	margin: 0 0 2em 0;
	}
#secondary h3 {
	margin: 0 0 0.5em 0;
	padding: 0;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .125em;
	line-height: 1.2em;
	}
#secondary .ad h3 {
	display: none;
	}
#secondary h4 {
	margin: 0 0 0.5em 0;
	padding: 0;
	color: #fff;
	font-size: 107%;
	text-transform: none;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: 0;
	}
#secondary .ad img {
	float: right;
	padding: 0 0 .5em .5em;
	}


/* ---------------------------------------------------
	CMS's generated content
	Usually located within DIV#Secondary. Refer to Recipe-Details our Product-Details
------------------------------------------------------ */

#content h3.main-title,
#content div.main-text {
	float:right;
	width: 450px;
	}
	
/* -------------------------------------------------------------------
	Default layout for product list on Index pages for Green section
---------------------------------------------------------------------- */

div.item-index-list-green {
	clear: both;
	width: 100%;
	padding-top: 18px;
	}

.item-index-list-green dl.image {
	float: left;
	width: 129px;
	height: 92px;
	margin: 0 7px 18px 0;
	padding: 106px 0 0 0;
	}

.item-index-list-green dl.image dt {
	color: #3496FB;
	padding: 0 0 0 5px;
	font-weight: normal;
	}
.item-index-list-green dl.image dt label {
	font-weight: bold;
	}
.item-index-list-green dl.image dt a.button {
	height: 100%;
	text-decoration: none;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background: none;
	}

	/* Default : links in DD don't have arrow icons */
	#main-content dl.image dd a img.button  {
		display: none
		}
	/* Arrow image is hard coded in href to display inline in IE6 and IE7 */
	#main-content dl.image dt a.button img.button,
	#main-content dl.image dd a.button img.button  {
		display: inline;
		padding: 0 0 1px 2px;
		}

.item-index-list-green dl.image dd {
	padding: 0 0 0 10px;
	}
.item-index-list-green dl.image dd.image img {
	}

	/* event behaviour */
	.item-index-list-green dl.image dd.image {
		position: absolute;
		top: 0;
		left: 0;
		width: 129px;
		height: 102px;
		margin: 0 100px 0 0;
		padding: 0;
		background: none;
		}
	.item-index-list-green dl.image dd.focused {
		background: url(../Images/UI/bg_item-index-list_img_hover-green.gif) no-repeat;
		}
	.item-index-list-green dl.image dd.blurred {
		background: none;
		}

.item-index-list-green dl.image dd.image div {
	width: 121px;
	height: 94px;
	padding: 4px 0 0 0;
	margin: 0 4px 4px 4px;
	overflow: hidden;
	}
.item-index-list-green dl.image dd.checkbox {
	position: absolute;
	top: 106px;
	left: 0;
	padding: 0;
	}

/* -----------------------------------------------------
	Default layout for product list on Index pages
-------------------------------------------------------- */

div.item-index-list {
	clear: both;
	width: 100%;
	padding-top: 18px;
	}

.item-index-list dl.image {
	float: left;
	width: 129px;
	height: 92px;
	margin: -30px 7px 18px 0;	
	padding: 106px 0 0 0;
	}
	/* last of row */
	.item-index-list dl#item6.image,
	.item-index-list dl#item12.image,
	.item-index-list dl#item18.image {
		margin-right: 0;
		}
.item-index-list dl.image dt {
	color: #3496FB;
	padding: 0 0 0 5px;
	font-weight: normal;
	}
.item-index-list dl.image dt label {
	font-weight: bold;
	}
.item-index-list dl.image dt a.button {
	height: 100%;
	text-decoration: none;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background: none;
	}

	/* Default : links in DD don't have arrow icons */
	#main-content dl.image dd a img.button  {
		display: none
		}
	/* Arrow image is hard coded in href to display inline in IE6 and IE7 */
	#main-content dl.image dt a.button img.button,
	#main-content dl.image dd a.button img.button  {
		display: inline;
		padding: 0 0 1px 2px;
		}

.item-index-list dl.image dd {
	padding: 0 0 0 20px;
	}
.item-index-list dl.image dd.image img {
	}

	/* event behaviour */
	.item-index-list dl.image dd.image {
		position: absolute;
		top: 0;
		left: 0;
		width: 129px;
		height: 102px;
		margin: 0 100px 0 0;
		padding: 0;
		background: none;
		}
	.item-index-list dl.image dd.focused {
		background: url(../Images/UI/bg_item-index-list_img_hover.gif) no-repeat;
		}
	.item-index-list dl.image dd.blurred {
		background: none;
		}

.item-index-list dl.image dd.image div {
	width: 121px;
	height: 94px;
	padding: 4px 0 0 0;
	margin: 0 4px 4px 4px;
	overflow: hidden;
	}
.item-index-list dl.image dd.checkbox {
	position: absolute;
	top: 106px;
	left: 0;
	padding: 0;
	}
	
.item-index-list dl.image dd.quickview {
	position: absolute;
	top: 106px;
	left: 0;
	padding: 0;
	width:10px;
	}

/*----------------------------------
	Forms mandatory and error
----------------------------------- */

/* mandatory asterisk labels */
.mandatory,
span.mandatory,
.formblock .mandatory,
.formblock label .mandatory {
	color: white;
	}   

/* Table with sortable collumn : Refer to Event-list and Manuals-and-guides */ */
#main-content table.sortable tr th {
	padding-left: 4px;
	border-bottom: 1px solid #000;
	}
#main-content table.sortable tfoot tr td {
	font-size: 84%;
	/*background-color: #212121;*/
	}
#main-content table.sortable tr th {
	padding-left: .6em;
	}
#main-content table.sortable tr th,
#main-content table.sortable tr th a.sort {
	padding-right: 11px;
	color: #fff;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: right 50%;
	}
	/* event behavior */
	#main-content table.sortable tr th.sorttable_sorted a.sort			{ background-image: url(../Images/UI/icn_sort_arrow-down.gif); }
	#main-content table.sortable tr th.sorttable_sorted_reverse a.sort	{ background-image: url(../Images/UI/icn_sort_arrow-up.gif); }
	#main-content table.sortable tr th a.sort:hover 					{ background-position: right 50%; }	
table.sortable tr th span {
	display: none;
	}
#main-content table.sortable tr td {
	padding-left: .5em;
	}

#main-content table tr.even tr td {
	background-color: #000;
	}
#main-content table tr.odd tr td {
	background-color: #212121;
	}


/* ---------------
	Sort
------------------ */

/* Sort links */
a.sort {
	margin: 0;
	padding: 0 11px 0 0;
	cursor: pointer;
	background: url(../Images/UI/icn_sort-arrow.gif) no-repeat right 6px;
	}
#content a.sort {
	color: #fff;
	text-decoration: none;
	}
#content a.sort:hover {
	text-decoration: underline;
	background: url(../Images/UI/icn_sort-arrow.gif) no-repeat right -14px;
	}


/* --------------------------------------------
	Google Maps - geo-localisation
	Refer to Locate A Dealer Result [1.4.1]
----------------------------------------------- */

#content.locate #dealerSeparator.hr {
	height: 18px;
	background-position: left center;
	}
.locate #media {
	float: left;
	clear: none;
	margin: 0 0 18px 0;
	}
.locate #media #dacor-map {
	width: 400px;
	height: 280px;
	margin: 0 0 0 10px;
	border: 0;
	}
.locate #media.map #dacor-map {
	display: none;
	}
#dacor-map #slider

	/* GMap's Bubble Windows */
	#dacor-map div .infoWindow-text {
		color: black;
		}
	#dacor-map div .infoWindow-text strong {
		display: block;
		margin-top: 0.3em;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 130%;
		color: black;
		}
	#dacor-map div .infoWindow-text strong br	{ display: none;}
	#dacor-map div .infoWindow-text				{ color: black; } /* Need this duplicate to work */

	/*
	== MAP CONTROLS ==
	Map's controls are positioned absolute (x=-75px) outside the map 
	Position and opacity is set in "Js/localisation/Dacor.localisation.js" > var controlParams
	==================
	#dacor-map .mapControl {}
	*/


#media.map #dacor-map div.markerLabel, #dacor-map div.markerLabel {
	display: block;
	padding-top: 9px;
	text-align: center;
	color: #fff;
	width: 32px;
	letter-spacing: 0px;
	font-size: 14px;
    font-weight: bold;    
	}


/* ----------------------------------
	Location results nav
	Refer to Locate A Dealer Result [1.4.1]
------------------------------------- */

.sort-nav ul {
	width: 45%;
    margin: 0;
    list-style: none;
    }
.sort-nav ul li {
    float: left;
	width: auto;
	margin: 0 2px;
    padding: 0;
	background: none;
    }
.sort-nav ul li a {
	text-decoration: none;
	cursor: pointer;
    }
.sort-nav ul li.img a {
	display: block;
	width: 7px;
	height: 7px;
	margin-top: 3px;
	padding: 1px;
    }
	.sort-nav ul li.img a.first {
		background: url(../Images/UI/icn_arrow-left_active.gif) no-repeat 0 50%;
		border-left: 1px solid white;
	    }
	.sort-nav ul li.img a.previous {
		background: url(../Images/UI/icn_arrow-left_active.gif) no-repeat 0 50%;
	    }
	.sort-nav ul li.img a.next {
		background: url(../Images/UI/icn_arrow-right_active.gif) no-repeat 100% 50%;
	    }
	.sort-nav ul li.img a.last {
		background: url(../Images/UI/icn_arrow-right_active.gif) no-repeat 100% 50%;
		border-right: 1px solid white;
	    }
.sort-nav ul li a span	{ display: none; }
.sort-nav acronym		{ color: #3496FB; border-bottom: 0; }

#main-content .sort-nav dl {
    float: right;
	width: 40%;
    }
.sort-nav dl dt {
    float: left;
	clear: left;
	width: 18%;
	margin-right: 3px;
	text-align: right;
    }
.sort-nav dl dd {
    float: left;
	width: 80%;
    }

/* Right aligned navigation links */
.sort-nav div {
	float: right;
	}
.sort-nav div ul {
	width: auto;
	}

/* Result counts in Accessory Category Details */
.sort-nav p {
	float: left;
	width: 40%;
	}



/* --------------------------------------------
	Border Content
	Page contents wrap inside chromed borders
----------------------------------------------- */

/* refer to Showroom details */
.bg-border326 {
	width: 330px;
	background: url(../Images/UI/bg-border326_left-bottom.gif) no-repeat left bottom;
	}
.bg-border326 .bg-right-left-border {
	padding: 10px 5px 5px 10px;
	background: url(../Images/UI/bg-border326_right-top.gif) no-repeat right top;
	}


/* ---------------------------------------------
	"Our Products" Index Templates
----------------------------------------------- */

#nav-categories {
	clear: both;
	}
#nav-categories ul {
	margin: 0;
	}
#nav-categories li {
	float:left;
	list-style-type:none;
	}
#nav-categories li a {
	display: block;
	height: 29px;
	background-position: 0 top;
	background-repeat: no-repeat;
	}
	#nav-categories li a span { display:none; }
	
	/* event behaviour */
	#nav-categories li a:hover	{ background-position: 0 center; }
	#nav-categories li.active a	{ background-position: 0 bottom; }
	/* behaviour exceptions */
	#nav-categories li.subNav-All-Products.active a,
	#nav-categories li.subNav-category-All-Categories.active a	{ 
		background-position: 0 top;
		}

	/* ||||||||||||||||||||||||||||||||||||||||||||||
		ATTENTION! 
		List Items width and background-image's URL 
		are assigned in <style> tag via .NET 
	||||||||||||||||||||||||||||||||||||||||||||||||| */

#category-InterActiveTour {
	float: left;
	width: 820px;
	clear: both;
	margin: 0 0 1em 0;	
	z-index: 1000;
}
#category-select2 {
	float: left;
	width: 820px;
	clear: both;
	margin: 0 0 1em 0;
	z-index: 1000;

}
	
#category-select {
	float: left;
	width: 820px;
	clear: both;
	margin: 0 0 1em 0;
	background: url(../Images/UI/contentDotsLine.gif) no-repeat 65% 50%;
	z-index: 1000;
	}
#category-select p {
	float: left;
	margin: 0;
	}
#category-select dl.dropdown.light-dropdown {
	float: left;
	width: auto;
	background-color: black;
	}
#category-select dl.dropdown.light-dropdown dt {
	padding-right: 25px;
	}
#category-select div {
	float: right;
	width: auto;
	padding: 0 4px 0 1em;
	background: #000;
	}
#category-select div p {
	float: left;
	}
#category-select div div.round-button {
	float: left;
	margin: 0 0 0 1em;
	padding: 0;
	}

/* Complex Item-Index-List with checkbox : #comparable-item.item-index-list */
#comparable-item.item-index-list dl.image dt {
	padding-left: 20px;
	text-transform: uppercase;
	}

/* Complex Item-Index-List with checkbox : #comparable-item.item-index-list-green */
#comparable-item.item-index-list-green dl.image dt {
	padding-left: 10px;
	text-transform: uppercase;
	}

/*----------------------------------------------------------------
	Iconic Navigation v2
	Refer to Collection Index [2.1]
------------------------------------------------------------------ */

.collection-index div.icon-navigation {
	clear: both;
	width: 828px;
	margin: 0;
	padding: 0;
	}

.collection-index .icon-navigation dl.image {
	float: left;
	width: 92px;
	height: 140px;
	margin:0;
	padding: 0;
	}
.collection-index .icon-navigation dl.image dt {
	display: none;
	}
.collection-index .icon-navigation dl.image dd {
	padding: 0 0 0 1px;
	}

	/* event behaviour */
	.collection-index .icon-navigation dl.image dd.image {
		background: black url(../Images/UI/bg_icone-navigation.gif) no-repeat top left;
		}
	.collection-index .icon-navigation dl.image dd.focused {
		background: black url(../Images/UI/bg_icone-navigation.gif) no-repeat top left;
		}
	.collection-index .icon-navigation dl.image dd.blurred {
		background: black url(../Images/UI/bg_icone-navigation.gif) no-repeat top left;
		}

.collection-index .icon-navigation dl#item1.image dd,
.collection-index .icon-navigation dl#item10.image dd,
.collection-index .icon-navigation dl#item19.image dd {
	padding-left: 0;
	background: none;
	}

.collection-index .icon-navigation dl dd.image div {
	width: 92px;
	height: 140px;
	overflow: hidden;
	text-align: center;
	}
.collection-index .icon-navigation dl dd.image div img {
	margin: 0 auto;
	}


/*--------------------------------------------------------------------------------------------------
	Product Detail Templates
	Refer to "Product-Details.aspx", "Accessory-Category-Details.aspx" and "Accessory-Details.aspx"
---------------------------------------------------------------------------------------------------- */

div.our-products #content.item-details {
	float: right;
	width: 797px;
	padding: 10px;
	background: url(../Images/UI/background_content_liner.gif) no-repeat top right;
	}
div.our-products #content.item-details h2 {
	display: none;
	}
/* h3.product-name */
#content.item-details .product-name {
	/*width: 340px;*/
	text-transform: none;
	}

#content.item-details ul#dacor-styles {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
#content.item-details ul#dacor-styles li {
	margin: 0 0 1em 0;
	padding: 0;
	}
#content.item-details ul#dacor-styles li img.logo-print {
	display: none;
	}

#product-details.main-text p.description {
	margin-bottom: 0;
	}
#product-details.main-text p.cart-content {
	margin-top: 0;
	padding: 0;
	}
#product-details.main-text p.cart-content .price {
	float: none;
	display: inline;
	font-weight: normal;
	color: #fff;
	}

.main-text .trimkit {
	margin-top: 18px;
	}

/*--
	Products Tab navigation
	[Product features] [Specifications] [Accessories] [Manuals and guides]
--*/

#tabbed {
	}
#tabbed #tabbed-nav {
	float: left;
	list-style-type: none;
	margin: .5em 0 0 0;
	padding: 3px 0 1em 0;
	 border-style:solid
	 
	background: transparent url(../Images/UI/line_horizontal_medium.gif) no-repeat 50% 0;
	}
#tabbed #tabbed-nav li {
	float: left;
	}
#tabbed #tabbed-nav li a {
	display: block;
	height: 25px;
	background-position: 0 0;
	background-repeat: no-repeat;
	}
#tabbed #tabbed-nav lihover a:hover, 
#tabbed #tabbed-nav li:hover a, 
#tabbed #tabbed-nav li.selected a {
	background-position: 0 -25px;
	}
#tabbed #tabbed-nav li a span {
	display: none;
	}
#tabbed .tabbed-content {
	float: left;
	clear: both;
	padding: 0 0 0 30px;
	}
#tabbed .tabbed-content h4 {
	margin: 0 0 1em 0;
	}
#tabbed .tabbed-content .spec-set {
	clear: both;
	margin: 100 0 1em 0;
	}
#tabbed #manuals-guides.tabbed-content ul {
	margin: 0 0 0 30px;
	}
#tabbed .tabbed-content ul li a {
	color: #bebebe;
	}
#tabbed .tabbed-content ul li a span {
	color: #fff;
	}
#tabbed .tabbed-content ul li a:hover {
	color: #fff;
	}
#tabbed .tabbed-content ul li a:hover span {
	color: #bebebe;
	}
#tabbed .tabbed-content ul.image {
	margin: 0;
	padding: 0;
	list-style-position: inside;
	}
#tabbed .tabbed-content ul.image li {
	float: left;
	width: 104px;
	margin: 0 0 .5em 0;
	}
#tabbed .tabbed-content ul.image li span {
	}
#tabbed .tabbed-content ul.image li img {
	border: 1px solid #bebebe;
	margin: .5em 0;
	}


.item-details #product-details .accessory-list dl.image {
	background:none;
	padding: 0;
	}

.main-text .tabbed-content .cart-content {
	padding: 0;
	}
.main-text .tabbed-content .cart-content li {
	float: none;
	margin: 0 0 .5em 0;
	}
.main-text .tabbed-content li ul,
.main-text .tabbed-content li ol {
	margin: .5em 0 0 1.5em;
	}

/*--
	DETAILED TEMPLATES CONTAINER =			#content.item-details
	Product Details [2.3.1] = 				#product-details.main-text
	Accessory Category Details [2.4.1.1] =	#categories-list.main-text
	Accessory Details [2.4.1.2] =			#accessory-details.main-text
--*/

/* #accessory-list.main-text */
.item-details .accessory-list dl.image {
	clear: both;
	width: 439px;
	margin-bottom: 9px;
	padding-top: 9px;
	background: url(../Images/UI/line_horizontal_medium.gif) no-repeat 0 0;
	}

.item-details .accessory-list dl.image dt {
	float: right;
	width: 300px;
	}
.item-details .accessory-list dl.image dd {
	float: right;
	width: 300px;
	margin: 0 0 9px 0;
	}
.item-details .accessory-list dl.image dd.image {
	float: left;
	width: auto;
	margin-right: 9px;
	background: none;
	}
.item-details .accessory-list dl.image dd.focused {
	background: url(../Images/UI/bg_list_img_hover.gif) no-repeat;
	}
.item-details .accessory-list dl.image dd.blurred {
	background: none;
	}
.item-details .accessory-list dl.image dd.image div {
	width: 121px;
	height: 94px;
	padding: 4px 0;
	margin: 0 4px;
	overflow: hidden;
	}

.item-details .accessory-list dl.image dd ul {
	list-style: none;
	margin-left: 0;
	}

/* -- PRODUCT & ACCESSORIES DETAILS - Right Column Content -- */
.item-details .main-text {
	padding-top: 18px;
	}
.item-details .main-text h3,
.item-details .main-text h4,
.item-details .main-text dt {
	font-weight: bold;
	color: white;
	}

/* Same list layout as Index templates */
.item-details .main-text .item-index-list dl.image {
	height: 21px;
	margin-right: 21px;
	}

/* Accessories navigation */
.item-details .sort-nav {
	padding: 9px 0;
	}
.item-details .sort-nav div {
	margin-right: 9px;
	}
#main-content .item-details .sort-nav.footer {
	padding-top: 0;
	padding-bottom: 9px;
    }

/* Cart Informations */
.main-text .cart-content {
	padding-top: 27px;
	}
.cart-content .serial {
	float: left;
	color: #bebebe;
	}

	#main-content .cart-content .serial a,
	#main-content .cart-content .serial a:hover {
		color: #bebebe;
		text-decoration: none;
		pointer: none;
		}

.cart-content .price {
	float: right;
	width: 10em;
	text-align: right;
	}
.cart-content .price .price-msp {
	font-size: 92%;
	font-weight: normal;
	color: #bebebe;
	}
	
/* Cart Buttons = .cart li a.button-add / .cart li .round-button a.cart */
.cart-content ul {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0;
	}
/* to align cart-button with price tag */
.cart-content ul li {
	float: right;
	margin-left: 12px;
	margin-right: 2em;
	}

	.cart-content ul li.add-wish-list,
	.cart-content ul li.remove-wish-list {
		margin-right: 9px;
		}
	
	/* Add To Wish List */
	.cart-content .add-wish-list a {
		padding-left: 15px;
		text-decoration: none !important;
		background: url(../Images/UI/icn_add-wish-list.gif) no-repeat left -3px;
		}
		.cart-content .add-wish-list a:hover { background-position: left -17px; }
	
	/* Remove From Wish List */
	.cart-content .remove-wish-list a {
		padding-left: 15px;
		text-decoration: none !important;
		background: url(../Images/UI/icn_remove-wish-list.gif) no-repeat left -2px;
		}
		.cart-content .remove-wish-list a:hover	{ background-position: left -16px; }
